extends ./includes/tmpl.pug 

block main 

    main.s-main
        section.sec-intro
            div.bg-gradient
            img(src="pics/bg/bg-lg-right-6.svg", alt="").sec-bg.bg-right.d-none.d-xl-block
            div.container
                div.row.align-items-center 
                    div.col-lg-6 
                        h1 NFT&nbsp;2.0 AGGREGATOR
                            span.text-grad.d-block FIRST IN&nbsp;WEB 3.0
                        p.pr-lg-4 On&nbsp;this page, you can find various projects in&nbsp;the <a href="https://hackernoon.com/nft-20-the-era-of-programmable-assets" target="_blank" rel="noreferrer nofollow">NFT 2.0</a>&nbsp;sphere, also known as&nbsp;Utility NFTs, Smart NFTs, and programmable NFTs. To&nbsp;be&nbsp;more specific, NFT 2.0 includes financial, dynamic, wrapped (or&nbsp;charged), and many other types of&nbsp;non-fungible tokens. NFT 2.0 tokens themselves are part of&nbsp;programmable assets.
                    div.col-lg-6 
                        div.promo-book 
                            a(href="https://nft2.envelop.is/files/The_Rising_of_NFT2_0_by_Envelop.pdf" target="_blank").promo-book__link
                                
                                div.book
                                    img(src='pics/books/inner-page.jpg' alt='').page.page-left
                                    img(src='pics/books/inner-page.jpg' alt='').page.page-right
                                    img(src='pics/books/The_Rising_of_NFT2_0_by_Envelop_cover.webp' alt='').cover
                                    img(src='pics/icons/btn-download.svg' alt='').download
                                div.caption Check out  our new book!